@charset "utf-8";
/* Reset */
/*
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  height: auto;
  width: auto;
}
*/


p,ul,li,figure,h1, h2, h3 {
    margin: 0;
    padding: 0;
}

div,
section,
figure {
    display: block;
}

html {
    font-size: 100%;
}

img {
    border: 0;
    vertical-align: top;
    max-width: 100%;
    height: auto;
}

li {
  list-style-type: none;
}

/* common */

a h3,
a img,
a {
  transition: 0.3s;
  opacity: 1;
}

a h3:hover,
a img:hover,
a:hover {
  transition: 0.3s;
  opacity: 0.7;
}

a,a:hover {
    text-decoration: none;
}

html {
    font-size: 62.5% !important;
    scroll-behavior: smooth;
}

body {
    width: 100%;
    /*overflow-x: hidden;*/
    font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Roboto, "Segoe UI", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    margin: 0;
    text-align: justify;
    line-break: strict;
    overflow-wrap: break-word;
    word-wrap: break-word;
}

body {
    font-size: 16px;
    line-height: 1.4em;
    color: #000;
    margin: 0 auto;
    background-color: #073d7c;
}

.serif {
    font-family:
    "ヒラギノ明朝 ProN W3",
    "Hiragino Mincho ProN",
    "游明朝",
    "Yu Mincho",
    "MS P明朝",
    "MS PMincho",
    serif;
}

/* font controll class */

.norm_weight {
    font-weight: normal;
}

strong {
    font-weight: bold;
}

sub {
    font-size: 0.8em;
    vertical-align: bottom;
    position: relative;
    top: -0.15em;
}

/* headder */

/* SNS LINK */
.sns_wrap {
    background-color: #333;
    padding: 0.3em 0 0.1em;
    width: 100%;
    display: flex;
    justify-content: center;
}
.sns_wrap .social_buttons li {
    height: 2.7rem;
}

/* contents */

section {
    margin: 0 auto;
}

#contents_top {
    max-width: 100%;
    padding: 0;
    background-color: #fff;
    background-image: url(./top_main_bg.png);
    background-repeat: repeat-x;
}

#contents_top .title_box {
    max-width: 96rem;
    padding: 5.7rem 0 2rem;
    margin: 0 auto;
}

#contents_top .top_cont {
    max-width: 96rem;
    margin: 0 auto;
    display: block;
    justify-content: center;
    padding: 0 2rem 5.7rem;
    
}

#contents_top .top_cont div {
    text-align: center;
}

#contents_top .top_cont .logo1 {
    padding: 2rem 0 4rem;
}

#contents_top .top_cont .lead_txt {
    max-width: 88rem;
    font-size: 1.8rem;
    font-weight: bold;
    color: #666;
    line-height: 1.8em;
    text-align: left;
    margin: 0 auto;
}

section.sec_01 {
    max-width: 96rem;
    background-color: #fff;
    display: block;
    margin: 5rem auto;
    color: #000;
}

section.sec_01 .cont_box {
    max-width: 78rem;
    margin: 0 auto;
    padding: 0.5rem 0 0;
}

section.sec_01 .cont_box .sub_ph {
    text-align: center;
    padding: 5rem 0 0;
}

section.sec_01 .cont_box .sub_ph small {
    color: #444;
    display: block;
    padding-top: 0.5em;
}

section p {
    font-size: 1.6rem;
    line-height: 2;
}

section.sec_01 h2 {
    padding: 6rem 0 5rem;
    text-align: center;
    line-height: 1.6;
}

section .sec_tit {
    text-align: center;
    padding: 1em 0;
}

section .sec_ph_box {
    text-align: center;
    padding: 2em 0 0;
}

section.sec_01 .sec_02_wrap {
    max-width: 78rem;
    background-color: #073d7c;
    color: #fff;
    margin: 5rem auto 5rem;
    text-align: center;
}

section.sec_01 .sec_02_wrap h2 {
    padding: 3rem 0 0;
}

section.sec_01 .sec_02_wrap h2 small {
    font-size: 1.3rem;
    padding-left: 0.5em;
}

section.sec_01 .sec_02_wrap .lead_txt {
    text-align: left;
    font-weight: normal;
    max-width: 71rem;
    padding: 4rem 0 3rem;
    margin: 0 auto;
}

section.sec_01 .sec_02_wrap ul {
    max-width: 56rem;
    margin: 0 auto;
}

section.sec_01 .sec_02_wrap ul h3 {
    font-size: 1.7rem;
    line-height: 2.5rem;
}

section.sec_01 .sec_02_wrap ul a.bot_link {
    display: block;
    width: 100%;
    color: #fff;
    font-size: 2.1rem;
    padding: 0.3em 0;
    margin: 1rem 0 3rem;
    border: #fff 0.1rem solid;
}

section.sec_01 .sec_02_wrap figure {
    max-width: 56rem;
    display: flex;
    justify-content: space-between;
    padding: 1rem 0 4rem;
    margin: 0 auto;
}

section.sec_01 .sec03_dit_box {
    max-width: 80rem;
    display: block;
    margin: 0 auto;
    padding: 2rem 0 0;
}

section.sec_01 .sec03_dit_box p {
    font-size: 1.6rem;
    font-weight: 700;
}
section.sec_01 .sec03_dit_box figure {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
section.sec_01 .sec03_dit_box figure .logo_link:first-child {
    margin-right: 4rem;
}
section.sec_01 .sec03_dit_box figure .txt_link {
    text-align: center;
    margin-top: 2em;
}
section.sec_01 .sec03_dit_box figure .txt_link a {
    color: #000;
}
section.sec_01 .sec03_dit_box figure .ad_txt {
    color: #999;
    padding-right: 2rem;
}

section.sec_01 .sec03_dit_box .bnr_link {
    margin-top: 4rem;
}

section.sec_01 .btn_top {
    width: 6rem;
    height: 6rem;
    display: block;
    margin: 0 auto;
    padding: 4rem 0 6rem;
}
/* footer */
#footer {
    max-width: 100%;
    display: block;
    background: #ffff;
    padding-top: 1em;
}
#footer div.localFooter {
    display: block;
    text-align: center;
    max-width: 94rem;
}
#footer #bpGlobalFooter {
    max-width: 94rem;
    text-align: center;
}

#footer #bpGlobalFooter.globalFooter ul li {
    padding-left: 0.5rem;
}

/* Devaice Switching */
@media screen and (max-width: 699px) {
  .dpc {
    display: none !important;
  }
}

@media screen and (min-width: 700px) {
  .dsp {
    display: none !important;
  }
}

br.pc {
  display: block;
}
@media screen and (max-width: 699px) {
  br.pc {
    display: none;
  }
}
br.sp {
  display: none;
}
@media screen and (max-width: 699px) {
  br.sp {
    display: block;
  }
}

/* SP CSS */

@media screen and (max-width: 1023px) {
    #contents_top {
        padding: 0 1rem;
    }
}

@media screen and (max-width: 959px) {
    section.sec_01 {
        padding: 0 3rem;
    }
    section.sec_01 .sec_02_wrap {
        padding: 0 3rem;
        margin-bottom: 3rem;
    }
    section.sec_01 .sec_02_wrap ul h3 {
        font-size: 1.6rem;
    }
    section.sec_01 .sec_02_wrap figure {
        display: block;
    }
    section.sec_01 .sec_02_wrap figure img {
        width: 90vw;
    }
    section.sec_01 .sec_02_wrap figure img:first-child {
        padding-bottom: 1em;
    }
    section.sec_01 .sec03_dit_box .bnr_link {
        margin-top: 2rem;
    }
    section.sec_01 .btn_top {
        padding-top: 2rem;
    }
    #footer {
        padding: 1em;
    }
}

@media screen and (max-width: 699px) {
    #contents_top .top_cont .lead_txt {
        color: #262626;
    }
    section.sec_01 .sec03_dit_box figure {
        padding: 0 1rem;
        align-items: center;
    }
    section.sec_01 .sec03_dit_box figure div {
        width: 90vw;
        text-align: center;
    }
    section.sec_01 .sec03_dit_box figure .logo_link img {
        width: 34vw;
    }
}

@media screen and (max-width: 399px)  {
    small {
        font-size: 0.75em;
    }
}